/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-09-07 16:35:48 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

span.icon {
    background-color: #039243;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 3px;
    margin: 0px 12px 0px 0px;
    flex: 0 0 auto;
}
.feature-icon-hover {
  display:flex;
  margin: 10px 0px 10px 0px;
}
@media (min-width: 768px){
li.nav-item.level0.level-top.right {
    float: right;
}}
#payment fieldset {
  min-inline-size: unset;
}
.checkout-payment-method .payment-methods .actions-toolbar .primary {
    padding: 7px 15px;
    font-size: 1.8rem;
    line-height: 2.2rem;
}
[name*="shippingAddress.street.0"] .label {display: none;}
.block.related.owl-top-narrow {
    margin-bottom: 0px;
}
@media (min-width: 768px) {
.logo img {
    max-width: 80% !important;
    height:80%;
}
.navigation {
    font-size:14px;
} 
.product-info-price .price-box .price-container .price {
    font-size:30px;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size:30px;
}
.products-related .product-item-info {
display:flex;
}
}
.product-info-main .product.overview {
    margin: 18px 0 0 0;
}
.products-related .product-item-photo {
  border:none;
}
.yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .y-slider-container .single-carousel .product-image-container{
min-width:unset;
width: 90px !important;
}
.table-checkout-shipping-method .col {
flex-grow:0;
}
.table-checkout-shipping-method tbody td:nth-child(3) {
flex:1;
}
.table-checkout-shipping-method tbody td{
    padding-left: 10px;
    padding-right: 10px;
}
.footer-middle .block {
margin-bottom: 36px;
}
.footer-middle a {
    color: #888888;
}